#tvEpisodeList article h1 + h2 {margin-top: .2em;}
.videoWrap {margin-bottom: 1em;}
.pullQuoteRight, .pullQuoteLeft {hyphens: auto; overflow-wrap: break-word;}
.speakerTalkToc td {padding-bottom: 1em}

@media screen and (max-width: 39.999em) {
	.pullQuoteRight, .pullQuoteLeft {
        float: none;
        width: 90%;
        margin: 1em auto 1.2em auto;
        margin-right: auto;
        text-align: center;
        padding: .2em .5em;
        border-top: 1px dotted #e62b1e;
        border-bottom: 1px solid #e62b1e;
        font-size: 1.2em;
        line-height: 1.25;
	}
}

@media screen and (min-width: 40em) {
    #navPrimary > ul > li {padding: 0 .65em}
    #navPrimary > ul > li.first {display: none;}
}

@media print {
    .noPrint {display: none !important;}
}